<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920" opaque="false">
  <displayList>
    <graph id="n1_q8uc" name="fx_enter" xy="580,596" size="60,82" visible="false" type="rect"/>
    <component id="n2_q8uc" name="com_coins" src="q8uc2" fileName="com/com_coins.xml" xy="385,820"/>
    <text id="n3_q8uc" name="text_Add" xy="737,62" size="116,92" fontSize="70" color="#ffffff" strokeColor="#000000" strokeSize="5" text="+10"/>
  </displayList>
  <transition name="t0" autoPlay="true">
    <item time="0" type="Alpha" target="n3_q8uc" tween="true" startValue="0" endValue="1" duration="11"/>
    <item time="26" type="Alpha" target="n3_q8uc" tween="true" startValue="1" endValue="0" duration="9"/>
  </transition>
</component>